
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>根深才能叶茂--试论幼儿英语教学中听.看 .说.学 / 亲亲早教 </title>
    <meta name="description" content="根深才能叶茂--试论幼儿英语教学中听.看 .说.学 导读:学习英语是要用的,复述故事只是一种模仿的&quot;说&quot;,只有学与用二者相互作用,才是真正达到了语言学习的目的.可是我们大家必须要正视并尊重一个客观事实,那就是我们的孩子们除了课堂,并没有用英语交往的机会,即没有语言交流的客观环境. 儿童是祖国的花朵.在全球化浪潮席卷而来的信息时代,计算机和英语成为人们必不可少的进入现代社会门槛的通行证.可是,回头看看目前幼儿英语教学的现状,我们不难发现绝大多数幼儿英语教学过多地注重了幼儿&quot;说&quot;英语,而忽视了其他环节.这种以说 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">根深才能叶茂--试论幼儿英语教学中听.看 .说.学</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 00:46:19</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：学习英语是要用的，复述故事只是一种模仿的“说”，只有学与用二者相互作用，才是真正达到了语言学习的目的。可是我们大家必须要正视并尊重一个客观事实，那就是我们的孩子们除了课堂，并没有用英语交往的机会，即没有语言交流的客观环境。</p>
<p>　　儿童是祖国的花朵。在全球化浪潮席卷而来的信息时代，计算机和英语成为人们必不可少的进入现代社会门槛的通行证。可是，回头看看目前幼儿英语教学的现状，我们不难发现绝大多数幼儿英语教学过多地注重了幼儿“说”英语，而忽视了其他环节。这种以说为开始，又以说为结束的英语教学基本模式，不仅违背了幼儿教育的基本理念，而且在幼儿英语教学中的效果，也是不太理想的。</p>
<p>　　那么，幼儿英语教学有没有比较科学的、效果明显的模式呢？听、看、说、学这些学习语言的基本方式，在幼儿英语教学中的关系和作用是什么呢？</p>
<p>　　在五年的幼儿英语教学实践过程中，我们发现，如果没有游戏，幼儿是从来不会主动练习对话句型的，并且也不会像小学生那样，学了马上就能主动说与练习。同时，即使用游戏教会了说，如果不复习马上就会遗忘。这也是幼儿的生理和心理特点决定的。幼儿英语教与学的过程，简直就像捡芝麻和丢芝麻的过程一样，如果没有有效的复习环节，时间一长，所有的芝麻就都丢掉了！</p>
<p>　　通过这样的实践我们发现，一味地模仿说、说、说,并没有给幼儿带来根本的收获。鹦鹉学舌是演技而不是教育，鹦鹉学舌式的英语教育，只能成为孩子们在某些场合表演的节目，进而赢得成人们所谓的赞许，与真正的幼儿英语教学南辕北辙。而在幼儿英语教育中举足轻重的教材，一味地小学英语幼儿化倾向并非真正的适合幼儿，只能是拔苗助长！</p>
<p>　　人类对语言的习得是有规可循的。鲁迅说，呱呱坠地的婴儿的哭声未必就是一首绝妙好诗，因为他不会说话，哭既是他的本能又是他锻炼语言器官的必要前奏。可是，大约过不了多长时间，他就要呀呀学语了，到了一岁左右他就能讲话了。因为人是环境和社会的产物，在他们成长的过程中一直在听周围人讲话。同时讲话的环境和人的形体语言、表情语言，帮助他理解讲话的内容。就是在这样一个环境下，婴儿在不断地看，不断地听的过程中，语言就脱口而出了。在这个过程中，听和看，起到了极为重要的作用。</p>
<p>　　根据人类语言习得规律，分析幼儿英语听、说、读、写四部分的关系，结合幼儿自身的年龄特点（任何正常人都有听的能力），我们首先确立了大量地听为第一位置，说为第二位置。而且根据幼儿的心理和生理特点，将说分为“模仿的说”和“使用的说”两部分，舍掉了读、写部分。</p>
<p>　　由于英语并非母语，幼儿缺乏“大量”听英语的环境，根据幼儿爱听故事的特点，在加拿大友好学校的帮助下，我们结合中国幼儿的实际生活，编写了80多个英文故事。故事中的词汇交织成一个庞大的词汇网络，词汇的重复率非常高，而故事本身也非常幽默诙谐，调动了幼儿的学习兴趣。如春天的季节里有goonpicnic（去野餐）；母亲节有storyofmother’sday（母亲节里的故事）；春节里有firecrackers（鞭炮的故事）；夏天有gotothebeach（去沙滩的故事）；将幼儿英语的学习溶入了幼儿鲜活的生活中，为幼儿听英语提供了非常好的素材。</p>
<p>　　但是，大量的全英文的故事给孩子们听，有时还是有困难的。我们根据人类习得语言的规律，和幼儿好动活泼、形象思维发达，靠象形记忆的特点，将“听”与“看”紧密结合起来。把这些故事中的每一个词，都编成一一对应的动作，这些动作形象、幽默，不时引起幼儿的阵阵笑声，在轻松愉快的笑声中，幼儿对故事的内容和词汇的意思，有了比较牢固的理解和记忆。</p>
<p>　<strong>　围绕着这些看与听的故事，我们展开了生动有趣的幼儿英语教学活动。主要环节有：</strong></p>
<p>　　1、教师反复的带动做讲英文故事，通过游戏调动幼儿听的兴趣。</p>
<p>　　2、通过幼儿反复看、听故事，启发幼儿猜故事的内容。</p>
<p>　　3、展示故事画面帮助幼儿理解。</p>
<p>　　4、教师反复带动作解说，让幼儿在游戏中模仿动作。</p>
<p>　　5、通过游戏，教师引导幼儿跟着说故事内容。</p>
<p>　　在一日渗透中，利用午睡前的时间让幼儿继续欣赏这些故事，进行有效巩固。教师平均每个月要讲给幼儿5-6个故事，其中5个只要求听懂即可，1个要求会讲。但实践结果表明其中5个故事不但幼儿能听懂，而且能够只言片语地讲出来。</p>
<p>　　在家园互动中，我们建议家长购买一些英文原版电影在家里供幼儿欣赏，作为一个语言输入的补充。</p>
<p>　　就是在这样的一个反复听、反复看的过程中，大量的英语语言信息输入到幼儿的大脑皮层中，刺激、影响着幼儿语言神经的发育，逐渐形成了幼儿初步的英语语言思维。</p>
<p>　　通过这样的一个学习过程，孩子们就会情不自禁地边比划着动作边用英语和老师交流。比如中班的孩子边做着渴的动作边说：“I’mthirsty,water”意思是我口渴了，想喝水；大班的孩子会说“Tomorrowmybirthdayyoupleasecome”，意思是说明天是我的生日，请您来参加我的生日会。这些句子老师从来没有教过，是孩子们的大脑这个司令员从英语信息库里调出来的。孩子们在这个过程中是快乐的、有成就感的。</p>
<p>　　学习英语是要用的，复述故事只是一种模仿的“说”，只有学与用二者相互作用，才是真正达到了语言学习的目的。可是我们大家必须要正视并尊重一个客观事实，那就是我们的孩子们除了课堂，并没有用英语交往的机会，即没有语言交流的客观环境。<strong>在“使用的说”英语上，我们采取了以下活动形式：</strong></p>
<p>　　1、在一日生活中使用的语言，只要在故事中出现过，就要求幼儿用英语表达。表达好的幼儿会得到鼓励。</p>
<p>　　2、利用图书和自制画面，引导幼儿用英语看图讲故事。这是一个极妙的幼儿英语学以致用的方法。我们惊喜地发现，起初幼儿只会对一个故事画面讲几个词，过了一段时间会意想不到地讲出成段的故事，虽然有很多语法问题，可是他们却真正做到了使用英语。</p>
<p>　　在整个幼儿英语教学实践过程中，幼儿对英语学以致用的成功效果背后，大量的看、听故事的教学环节功不可没。</p>
<p>　　《纲要》中明确指出幼儿教育要为幼儿一生的持续性发展打基础，幼儿教育是“根”的教育，那么幼儿英语的听、看、说是一个什么样的关系呢？我想“听、看”就好像树的根，“说”就好像是树上的枝叶。只有树根深深地、牢牢地扎在土壤中，枝叶才会葱绿茂盛。</p>
<p>　　唐山市金色童年幼儿园 杨晓苓</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2126066.html">幼儿英语教学初探</a></h4>
                                <div class="item-excerpt"><p>随着社会经济的发展,人们越来越注重双语教学教育的开发研究,幼儿园双语教学已成为家长和孩子们的迫切需要.实践证明:让孩子在语言发育时期就接触英语,同时运用英语和汉语表达自己的思想,对孩子的语言发展有很大 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/684246.html">如何更有效地开展幼儿英语教学活动</a></h4>
                                <div class="item-excerpt"><p>导读:教幼儿学英语也并不是一朝一夕就能见效的,它需要教师充分发挥自己各方面的才能,科学地运用教育方法,提高幼儿学习的趣味性.我觉得,当好幼儿英语教师,不在于有多高的学历,但她必须是会使用标准的.活泼的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40145851.html">肢体语言在幼儿英语教学中的作用及运用</a></h4>
                                <div class="item-excerpt"><p>随着社会的快速发展,英语的迅速普及,逐步推广,幼儿英语教学也越来越受到关注.但由于幼儿年龄小.好玩好动,注意时间短,而且又让其处在极不熟悉的语言环境中接受知识,所以当教师在组织幼儿进行英语教育活动时常 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45669691.html">浅谈幼儿英语教学</a></h4>
                                <div class="item-excerpt"><p>随着全球经济一体化步伐的加快,世界已经变成了一个&quot;地球村&quot;,英语已成为&quot;地球人&quot;必备的交流工具,也成为现代人自我发展的基本条件之一.于是,如何在幼儿园开展英语教 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4000884.html">幼儿英语教学的几种方法</a></h4>
                                <div class="item-excerpt"><p>幼儿园英语教学的目标是培养幼儿学习英语的兴趣.英语语感和初步使用英语进行简单日常交流的能力,为进一步的学习打下基础,针对幼儿年龄特点,幼儿园英语教学可从以下几方面入手: 一.针对幼儿年龄特点.兴趣爱好 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5599552.html">关于我园开展幼儿英语教学的探索与思考</a></h4>
                                <div class="item-excerpt"><p>儿童心理学表明0-6岁是幼儿语言发展的关键期,运用符合幼儿认知规律的方法,以良好的英语环境,给幼儿丰富的英语语言刺激,幼儿的英语水平会获得惊人的发展.这为目前幼儿园开展英语教学提供了理论基础.我国加入 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1158194.html">幼儿英语教学的几点体会</a></h4>
                                <div class="item-excerpt"><p>很高兴能有这个机会与大家一起交流,实在说不上什么经验介绍.我只是把自己从事幼儿英语教育三年来的几点体会说出来,与大家一起分享. 1.力求说一口标准的英语口语.幼儿园工作的性质决定了我们整天必须说个不停 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/684921.html">[现代幼儿英语]教学中的活动设计</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿因家庭生活环境.经历不同,其性格也有差异,设计游戏要尽量使每一个幼儿参与,尽量安排适合幼儿年龄特点的游戏,这样才能使性格内向的幼儿有参加的机会,而不致长期得不到煅炼而失去信心. 国家教育部颁 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/99914.html" title="儿童言语发育迟缓的原因">儿童言语发育迟缓的原因</a></li>
                        <li><a href="https://www.zaojiao6.com/article/629211.html" title="产后会阴如何正确护理">产后会阴如何正确护理</a></li>
                        <li><a href="https://www.zaojiao6.com/article/501891.html" title="12个ideas让宝贝能自立!">12个ideas让宝贝能自立!</a></li>
                        <li><a href="https://www.zaojiao6.com/article/202464.html" title="如何更准确的分辨排卵期">如何更准确的分辨排卵期</a></li>
                        <li><a href="https://www.zaojiao6.com/article/956111.html" title="公安部幼儿园消防演习">公安部幼儿园消防演习</a></li>
                        <li><a href="https://www.zaojiao6.com/article/919151.html" title="在科学活动中培养幼儿的探索能力">在科学活动中培养幼儿的探索能力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/189614.html" title="小宝宝取名字的大学问">小宝宝取名字的大学问</a></li>
                        <li><a href="https://www.zaojiao6.com/article/166902.html" title="两款有趣的室内亲子游戏">两款有趣的室内亲子游戏</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4046514.html" title="大班教案:小手变变变">大班教案:小手变变变</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4445994.html" title="用游戏改善儿童攻击行为">用游戏改善儿童攻击行为</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/465801.html" title="想怀女宝宝该如何做?">想怀女宝宝该如何做?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/425696.html" title="观察你的宝宝别着急帮他">观察你的宝宝别着急帮他</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/412554.html" title="怎样激发孩子的阅读兴趣?">怎样激发孩子的阅读兴趣?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/804811.html" title="音乐胎教对母子的双重意义">音乐胎教对母子的双重意义</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/848054.html" title="抚摸胎教:孕期8个月前应逆时针方向">抚摸胎教:孕期8个月前应逆时针方向</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/600482.html" title="小班语言教案:两位新朋友">小班语言教案:两位新朋友</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/544112.html" title="小儿肺炎疫苗接种的问答">小儿肺炎疫苗接种的问答</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/541622.html" title="大班语言教学活动:小肚子提意见">大班语言教学活动:小肚子提意见</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/524821.html" title="大班其他教案:门上的画">大班其他教案:门上的画</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/518181.html" title="秋日养身私房汤:肉糜淡菜汤">秋日养身私房汤:肉糜淡菜汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/206011.html" title="高龄孕妇通关记第三关:高龄与唐氏儿">高龄孕妇通关记第三关:高龄与唐氏儿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/205881.html" title="增强孩子记忆力能力的游戏">增强孩子记忆力能力的游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/289801.html" title="宝宝风寒感冒食疗方">宝宝风寒感冒食疗方</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/281951.html" title="苏菜:煮糟青鱼">苏菜:煮糟青鱼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/261442.html" title="如何让2岁宝宝学会控制情绪">如何让2岁宝宝学会控制情绪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/252256.html" title="其他教案:美丽的春天">其他教案:美丽的春天</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/942202.html" title="中班艺术活动:时装店的广告">中班艺术活动:时装店的广告</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/941452.html" title="手拉手迎奥运 心连心共成长">手拉手迎奥运 心连心共成长</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/950886.html" title="中班语言活动:聚宝盆">中班语言活动:聚宝盆</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/956502.html" title="激发女宝宝潜能的6个方法">激发女宝宝潜能的6个方法</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWYeJ8.html" title="如何对胎儿进行记忆训练 亲亲早教">如何对胎儿进行记忆训练 亲亲早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMXaL0.html" title="大班認識的蔬菜水果">大班認識的蔬菜水果</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2Kgb2n.html" title="中关村三小万柳新校区">中关村三小万柳新校区</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3OQJj.html" title="北京小学寄宿部面试">北京小学寄宿部面试</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGBQLX.html" title="fastcyb">fastcyb</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nNJPQN2b.html" title="正确握笔儿歌">正确握笔儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/8Y2ldG2P.html" title="大班科学活动">大班科学活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wgxnrgxp.html" title="小学美术课下雪了五班雪花的撕法教案">小学美术课下雪了五班雪花的撕法教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQNPxn.html" title="托班有趣的玩沙游戏">托班有趣的玩沙游戏</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNPA2m.html" title="幼儿园小班亲亲我的好叔叔教案反思">幼儿园小班亲亲我的好叔叔教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAppxn.html" title="认识国旗国歌可以培养幼儿的那些精神">认识国旗国歌可以培养幼儿的那些精神</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndng2p.html" title="5以内的数字分解儿歌">5以内的数字分解儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY151LN.html" title="切水果游戏教案段炼能力">切水果游戏教案段炼能力</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAbbxn.html" title="我是小画家教案幼儿园">我是小画家教案幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqpyxO.html" title="随我摇摆律动小班教案">随我摇摆律动小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LNZeRLm.html" title="小鸡的饲养观察记录怎么写">小鸡的饲养观察记录怎么写</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyo96LB.html" title="小班不可以把玩具放嘴巴教案">小班不可以把玩具放嘴巴教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrnoeL8.html" title="小班语言亲亲好叔叔的反思">小班语言亲亲好叔叔的反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyBoZ2B.html" title="幼儿园乌龟饲养计划总结">幼儿园乌龟饲养计划总结</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmbEOJK.html" title="神奇水中花教案中班">神奇水中花教案中班</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>